import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:rogapp/spa/spa_controller.dart';

class SpaPage extends GetView<SpaController> {
  const SpaPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    throw UnimplementedError();
  }

}